Subject: Advertencia Advertencia

From: "Correo del administrador" <[email-masked]>
Date: Wed, 6 Jun 2012 12:45:16 +0300

Correo el usuario con valores,

 Usted acaba de superado el tama&#241;o de su buz&#243;n de conjunto por
el Administrador de este Webamil. Si no se aumenta el tama&#241;o de su
buz&#243;n de ahora, vamos a desnudar y bloquear su cuenta de correo
desde la recepci&#243;n y el env&#237;o de nuevos correos,
 y, posteriormente, cerrar esta cuenta de correo a las complicaciones AVOD
en el servidor de correo.

 Para la actualizaci&#243;n instant&#225;nea, haga clic en este enlace:
 http://morlandstudios.com/contactus/use/sampleform1/form1.html

 Lo sentimos por las molestias y gracias!
 opyright 2012 @ WEBMAIL administrador de servicios. Todos los derechos
reservados